<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <script rel="stylesheet" src="https://kit.fontawesome.com/e888fad382.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">
    <link rel="stylesheet" href="../css/FontAwesome/all.min.css">
</head>
<body>
    <div class="datosencabezado"> <!-- Encabezado de footer -->
        <div class="seccionencabezado">
            <a class="titulo" href="../index.html" target="_top">ALIGN STYLE</a> <!-- ALIGN STYLE -->
        </div>
        <div class="seccionencabezado">
            <a class="subtitulo">TIENDA TRUJILLO</a>
        </div>
        <div class="seccionencabezado">
            <a class="subtitulo">TIENDA CHICLAYO</a>
        </div>
        <div class="seccionencabezado">
            <a class="subtitulo">NUESTRA EMPRESA</a>
        </div>
    </div>
    <div class="datos"> <!-- datos de footer -->
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-location-dot"></i></a> <!-- icono gps -->
                <div class="texto">
                    Primer Nivel <br>
                    Barrio Jocker Plaza <br>
                    Encuéntranos frente a <br>
                    Calvin Klein
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-clock"></i></a><!-- Icono de reloj -->
                <div class="texto">
                    Horario de atención: <br>
                    10:00 am - 10:00 pm <br>
                    Perú
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-phone"></i></a> <!-- Icono de telefono -->
                <div class="texto">
                    966 677 227 <br>
                    Atención al cliente
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-envelope"></i></a><!-- Icono de mail -->
                <div class="texto">
                    soporte@alignstyle.pe
                </div>
            </div>
        </div>
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-location-dot"></i></a> <!-- icono gps -->
                <div class="texto">
                    Av. Húsares de junín 316 <br>
                    La Merced
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-clock"></i></a><!-- Icono de reloj -->
                <div class="texto">
                    Horario de atención: <br>
                    Lunes a Domingo <br>
                    10:00 am - 9:00 pm <br>
                    Perú
                </div>
            </div>
        </div>
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-location-dot"></i></a> <!-- icono gps -->
                <div class="texto">
                    Calle Alfonso Ugarte 850
                </div>
            </div> <br>
            <div class="secciondatos">
                <a class="logodatos"><i class="fa-solid fa-clock"></i></a><!-- Icono de reloj -->
                <div class="texto">
                    Horario de atención: <br>
                    Lunes a Sábado <br>
                    10:00 am - 09:00 pm <br>
                    Domingos <br>
                    11:00 am - 7:00 pm <br>
                    Perú
                </div>
            </div>
        </div>
        <div class="seccion">
            <div class="secciondatos">
                <a class="logodatos"></a>
                <div class="texto">
                    <a class="texto">Política de privacidad</a><br> <!-- Target Top para que se cargue la pagina otra vez y no se cree un cuadro con la otra ventana -->
                    <a class="texto">Términos y condiciones</a> <br>
                    <a class="texto">Tiendas</a><br>
                    <a class="texto" href="../pages/nosotros.html" target="_top">Nosotros</a><br>
                    <a class="texto" href="../pages/equipo.html" target="_top">Equipo</a><br>
                    <a class="texto" href="../pages/contactanos.html" target="_top">Contáctanos</a><br>
                    <a class="texto" href="../pages/servicios.html" target="_top">Servicios</a>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright">
        <div class="copy">
            ALIGN STYLE &copy; 2022, ALL RIGHT RESERVERED
        </div>
        <div class="info">
            Mas información: 
            <a class="logos" href="https://www.instagram.com" target="_blank"><i class="fa-brands fa-instagram"></i></a>
            <a class="logos" href="https://www.facebook.com" target="_blank"><i class="fa-brands fa-facebook"></i></a>
            <a class="logos" href="https://www.messenger.com" target="_blank"><i class="fa-brands fa-facebook-messenger"></i></a>
            <a class="logos" href="https://www.whatsapp.com" target="_blank"><i class="fa-brands fa-whatsapp"></i></a>
        </div>
    </div>
</body>
</html>